| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.NV.TexgenReflection |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All tokens from the NV_texgen_reflection, see http://www.opengl.org/registry/specs/NV/texgen_reflection.txt.
Synopsis
gl_NORMAL_MAP :: GLenum
gl_REFLECTION_MAP :: GLenum
Tokens
gl_NORMAL_MAP :: GLenum | Source
gl_REFLECTION_MAP :: GLenum | Source
Produced by Haddock version 2.4.2